## aioruuvigateway 0.1.0

=== debian/changelog ===
aioruuvigateway (0.1.0-2) unstable; urgency=medium

  * Fix GitHub URLs by removing '#readme'.

 -- Edward Betts <edward@4angle.com>  Mon, 03 Jun 2024 13:43:21 +0100

aioruuvigateway (0.1.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1071635)

 -- Edward Betts <edward@4angle.com>  Thu, 23 May 2024 11:14:14 +0200
