=== debian/control ===
Source: aioruuvigateway
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Edward Betts <edward@4angle.com>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               pybuild-plugin-pyproject,
               python3-all,
               python3-bluetooth-data-tools <!nocheck>,
               python3-hatchling,
               python3-httpx <!nocheck>,
               python3-pytest <!nocheck>,
               python3-pytest-asyncio <!nocheck>,
               python3-pytest-httpx <!nocheck>
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/akx/aioruuvigateway
Vcs-Browser: https://salsa.debian.org/python-team/packages/aioruuvigateway
Vcs-Git: https://salsa.debian.org/python-team/packages/aioruuvigateway.git

Package: python3-aioruuvigateway
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: asyncio-native library for Ruuvi Gateway data requests
 An asyncio-native library designed to request data from a Ruuvi Gateway.
 It supports bearer token authentication and allows for efficient data
 retrieval and parsing.
 .
 The Ruuvi Gateway is a device that allows you to remotely access your Ruuvi
 sensors from anywhere in the world.
 .
 This library offers both an API and a command-line interface for accessing and
 displaying data from the Ruuvi Gateway.
 .
 Example usage:
 .
 from aioruuvigateway.api import get_gateway_history_data
 .
 async with httpx.AsyncClient() as client:
     history = await get_gateway_history_data(
         client=client,
         host="192.168.1.249",
         bearer_token="your_token_here",
     )
     print(history)
 .
 Command-line interface example:
 .
 python -m aioruuvigateway --host 192.168.1.249 --token bearbear --parse --json
 .
 This will output data from the gateway in JSON format, printing changed
 information every 10 seconds.
