=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/aioruuvigateway-$1\.tar\.gz/ \
  https://github.com/akx/aioruuvigateway/tags .*/v?(\d\S+)\.tar\.gz
